@charset "UTF-8";
/* breadcrumbs.css 01/08/21 */
.banner-breadscrumb {
	/*height: 360px;*/
	/*padding-top: 126px;*/
	font-weight: 700;
	text-align: center;
	/*background-position: 50% 50%;*/
	overflow:hidden;

}
.banner-breadscrumb .page-title {
	color: #fefefe;
	font-size: 2.588rem;
	line-height: 3.412rem;
}
.banner-breadscrumb .page-order {
	margin-top: 22px;
	display:none;
}
.banner-breadscrumb .page-order li {
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: .882rem;
}
.banner-breadscrumb .page-order li:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 24px;
	margin: 0 5px;
	background: url('../images/sub/icon_pc_sizeS1.png') no-repeat -182px 0;
}
.banner-breadscrumb .page-order li:first-child:before {
	display: none;
}
.banner-breadscrumb .page-order li a,
.banner-breadscrumb .page-order li span {
	vertical-align: middle;
}
.banner-breadscrumb .page-order li a {
	color: #fff;
	font-size:15px;
}
.banner-breadscrumb .pp-type {
	background-image: url('/images/sub/img_pc_banner_pp.jpg') ;
}
.banner-breadscrumb .hr-type {
	background-image: url('/images/sub/img_pc_banner_hr.jpg');
}

/*.banner-breadscrumb.ci-type { background-image: url('/images/sub/img_pc_banner_ci.jpg'); }*/
.banner-breadscrumb .ci-type { height:360px;padding-top: 151px; background: url('/images/sub/img_pc_banner_ci.jpg') no-repeat 50%; background-size:cover; animation:subBg 2s forwards ease; }

/*.banner-breadscrumb.ft-type { background-image: url('/images/sub/img_pc_banner_ft.jpg'); }*/
.banner-breadscrumb .ft-type { height:360px;padding-top: 151px; background: url('/images/sub/img_pc_banner_rule.jpg') no-repeat 50%; background-size:cover; animation:subBg 2s forwards ease; }

/*.banner-breadscrumb.sm-type { 	background-image: url('/images/sub/img_pc_banner_sm.jpg'); }*/
.banner-breadscrumb .sm-type { height:360px;padding-top: 151px; background: url('/images/sub/img_pc_banner_promis.jpg') no-repeat 50%; background-size:cover; animation:subBg 2s forwards ease; }

/*커뮤니티*/
.banner-breadscrumb .ip-type { height:360px;padding-top: 151px; background: url('/images/sub/img_pc_banner_community.jpg') no-repeat 50%; background-size:cover; animation:subBg 2s forwards ease; }

/*약관*/
.banner-breadscrumb .raw-type { height:360px;padding-top: 151px; background: url('/images/sub/img_pc_banner_raw.jpg') no-repeat 50%; background-size:cover; animation:subBg 2s forwards ease; }

.banner-breadscrumb .bd-type { background-image: url('/images/sub/img_pc_banner_bd.jpg'); }
.banner-breadscrumb .fg-type { background-image: url('/images/sub/img_pc_banner_fg.jpg'); }

@media screen and (max-width: 1200px) {
	.banner-breadscrumb {
		height: 280px;
		/*padding-top: 135px;*/
	}
	.banner-breadscrumb .page-title {
		font-size: 2rem;
		line-height: 2rem;
	}
	.banner-breadscrumb .page-order {
		display: none;
	}

}
@media screen and (max-width:767px) {
	.banner-breadscrumb { background-size:cover; }
	.banner-breadscrumb.pp-type { background: url('/images/sub/img_mob_banner_pp.jpg')no-repeat 50%; }
	.banner-breadscrumb.hr-type { background: url('/images/sub/img_mob_banner_hr.jpg')no-repeat 50%; }
	.banner-breadscrumb .ci-type { background: url('/images/sub/img_mob_banner_ci.jpg')no-repeat 50%; }
	.banner-breadscrumb .ft-type { background: url('/images/sub/img_mob_banner_rule.jpg')no-repeat 50%; }
	.banner-breadscrumb .sm-type { background: url('/images/sub/img_mob_banner_promis.jpg')no-repeat 50%; }
	.banner-breadscrumb .ip-type { background: url('/images/sub/img_mob_banner_community.jpg')no-repeat 50%; }
	.banner-breadscrumb .raw-type { background: url('/images/sub/img_mob_banner_raw.jpg')no-repeat 50%; }
	.banner-breadscrumb .bd-type { background: url('/images/sub/img_mob_banner_bd.jpg'); }
	.banner-breadscrumb .fg-type { background: url('/images/sub/img_mob_banner_fg.jpg'); }
}

/*서브비주얼 모션추가220128*/
@keyframes subBg {
	0%{
		transform:scale3d(1.2,1.2,1.2);
		opacity:0;
	}
	100%{
		transform:scale3d(1,1,1);
		opacity:1;
	}
}

/*약력*/
.jm_content_2202_1 {  }
.jm_content_2202_1 .content_wrap { background:rgba(0,0,0,0.03);  height:400px; margin-bottom:100px; display:flex; word-break: break-all; }
.jm_content_2202_1 .content_wrap .left_box { width:50%; position:relative;  padding: 2rem; display:flex; align-items: flex-end; justify-content: flex-end;}
.jm_content_2202_1 .content_wrap .left_box.bg_01 {  background:rgba(0,0,0,0.1) url('/images/sub/perpose_establish_img02.jpg')no-repeat 50%; background-size:cover;  }
.jm_content_2202_1 .content_wrap .left_box.bg_02 {  background:rgba(0,0,0,0.1) url('/images/sub/perpose_establish_img01.jpg')no-repeat 50%; background-size:cover;  }
.jm_content_2202_1 .content_wrap .left_box .con_box { background:rgba(0,0,0,0.7);  width:56%; padding:1.7rem; color: #fff; border-radius: 2.5rem 0rem 2.5rem 2.5rem } /**/
.jm_content_2202_1 .content_wrap .left_box .con_box h3 { font-size:1.7rem; position:relative; margin-bottom:24px; color:#fff; word-break:inherit;}
.jm_content_2202_1 .content_wrap .left_box .con_box h3::before { content:''; width:80px; height:4px; background:#fff; display:inline-block; position:absolute; bottom:-12px; word-break:inherit;}
.jm_content_2202_1 .content_wrap .left_box .con_box p { font-size:1.1rem;  letter-spacing: -0.015rem; line-height: 1.6rem; } /*text-align: justify;*/
.jm_content_2202_1 .content_wrap .right_box { width:50%; padding:2.8rem; font-size: 1.1rem; word-break: inherit; line-height: 1.9rem; font-weight: 300; text-align: justify; }
.jm_content_2202_1 .content_wrap .right_box li { position:relative;  padding-left:10px; font-size: 1.3rem;  font-weight: 400; line-height: 38px; text-align: left; } /*font-size:22px;*/
.jm_content_2202_1 .content_wrap .right_box li::before { content:''; width:5px; height:5px; background:#1b3fd8; display:block; position:absolute; top:16px; left:0px; border-radius:50%; }

@media (max-width:1300px){
	.jm_content_2202_1 { padding: 0 20px; }
	[class*=heading-depth]:first-child { margin-top: 40px; } /*padding: 0 20px;*/
}

@media (max-width:1280px){
	.jm_content_2202_1 .content_wrap .left_box { padding: 1.6rem; }
}
@media (max-width:980px){
	.jm_content_2202_1 .content_wrap { flex-direction: column; height:unset; margin-bottom:50px; }
	.jm_content_2202_1 .content_wrap .left_box { width:100%; height:500px; padding: 1.3rem; } /*align-items:flex-start;*/
	.jm_content_2202_1 .content_wrap .left_box .con_box h3 { font-size: 1.6rem; }
	.jm_content_2202_1 .content_wrap .left_box .con_box { padding:1.6rem; border-radius: 0 2rem 2rem 2rem; }
	.jm_content_2202_1 .content_wrap .left_box .con_box p {  }
	.jm_content_2202_1 .content_wrap .right_box { width:100%; padding:1.1rem 1.1rem 3rem; font-size: 1.1rem; line-height: 1.8rem; text-align: justify; }
}
@media (max-width:760px){
	.jm_content_2202_1 .content_wrap { margin-bottom:10px; }
	.jm_content_2202_1 .content_wrap .left_box { height:400px; padding: 0.8rem; }
	.jm_content_2202_1 .content_wrap .left_box .con_box { border-radius: 0 1.5rem 1.5rem 1.5rem; }
}
@media (max-width:540px){
	.jm_content_2202_1 .content_wrap .left_box.bg_01 {  background:url('/images/sub/perpose_establish_img02_m.jpg')no-repeat 50%; }
	.jm_content_2202_1 .content_wrap .left_box.bg_02 {  background:url('/images/sub/perpose_establish_img01_m.jpg')no-repeat 50%; }
}
/*주요실적*/
.jm_content_2202_2 { margin-top: 3.4rem; } /*background:rgba(0,0,0,0.03);*/
.jm_content_2202_2 h3 { font-size: 1.7rem; margin-bottom:20px;  }
.jm_content_2202_2 ul { display:flex; display: -ms-flexbox; justify-content: space-between; -ms-flex-pack: justify; }
.jm_content_2202_2 ul li { width:32%;  height:auto; padding: 40px 0; text-align:center; display:flex; display: -ms-flexbox; flex-direction: column; -ms-flex-direction: column; justify-content: center; align-items: center; -ms-flex-align: center;     border: 1px solid rgba(0,0,0,0.1); background: #fff; border: 4px solid rgba(0,0,0,0.1); border-radius: 3.4rem; transition:all 0.4s; }
.jm_content_2202_2 ul li:hover { box-shadow: 8px 8px 8px rgba(0, 0, 0, .1); border: 4px solid rgba(0,0,0,0.3); }
.jm_content_2202_2 ul li h4 { font-size:1.42rem; margin-bottom:3rem; position:relative; }
.jm_content_2202_2 ul li h4::before { content:''; width:2px; height:2rem; background:rgba(0,0,0,0.7); display:block; position:absolute; bottom: -2.7rem; left: 50%; transform: translateX(-50%); }
.jm_content_2202_2 ul li:last-child h4::before { display:none; }
.jm_content_2202_2 ul li:last-child h4 {     margin-bottom: 2rem; }
.jm_content_2202_2 ul li p { font-size:1.1rem; display:flex; display: -ms-flexbox; justify-content: center; align-items: center; -ms-flex-align: center; }
.jm_content_2202_2 ul li p.top { font-size: 1.2rem; font-weight: 500; }
.jm_content_2202_2 ul li p.bottom { color:#2d59a7; font-size: 1.1rem; }
.jm_content_2202_2 ul li img.ico_img { width:76px; height:76px; margin-bottom:20px; }
.jm_content_2202_2 ul li .logos { width:100%; display:flex; display: -ms-flexbox; flex-direction: row; flex-wrap: wrap; justify-content: space-evenly; -ms-flex-pack: space-evenly;text-indent:-9999px; }
.jm_content_2202_2 ul li .logos .first, .jm_content_2202_2 ul li .logos .second, .jm_content_2202_2 ul li .logos .third, .jm_content_2202_2 ul li .logos .fourth  {width:40%; display:flex; display: -ms-flexbox; } /*height:60px;  background:rgba(0,0,0,0.03);*/
.jm_content_2202_2 ul li .logos .first, .jm_content_2202_2 ul li .logos .second { margin-bottom: 1.1rem; }
/*.jm_content_2202_2 ul li .logos .third { height: 2rem; }*/
/*.jm_content_2202_2 ul li .logos .fourth { height: 26px; }*/
.jm_content_2202_2 ul li .logos .first img { display: block; } /*width:172px; height:60px;*/

@media (max-width:1280px) {
	.jm_content_2202_2 ul li { width: 32.8%; }
}
@media (max-width:860px) {
	.jm_content_2202_2 ul { flex-direction: column; -ms-flex-direction: column; }
	.jm_content_2202_2 ul li { width:100%; margin-bottom:10px; height: auto; padding: 3.4rem; border-radius: 2rem; }
	.jm_content_2202_2 ul li .logos .first, .jm_content_2202_2 ul li .logos .second, .jm_content_2202_2 ul li .logos .third, .jm_content_2202_2 ul li .logos .fourth { padding: 25px; }
	.jm_content_2202_2 ul li .logos .first, .jm_content_2202_2 ul li .logos .second { margin-bottom: 10px; }
}
@media (max-width:640px) {
	.jm_content_2202_2 ul li { padding: 3.4rem 20px; border-radius: 15px; }
	.jm_content_2202_2 ul li .logos .first, .jm_content_2202_2 ul li .logos .second, .jm_content_2202_2 ul li .logos .third, .jm_content_2202_2 ul li .logos .fourth { padding: 10px; }
}
@media (max-width:480px) {
	.jm_content_2202_2 ul li { padding: 2rem 5px; }
	.jm_content_2202_2 ul li:last-child { padding: 3.4rem 5px; }
	.jm_content_2202_2 ul li .logos .first, .jm_content_2202_2 ul li .logos .second, .jm_content_2202_2 ul li .logos .third, .jm_content_2202_2 ul li .logos .fourth { padding: 0px; }
	.jm_content_2202_2 ul li .logos .first, .jm_content_2202_2 ul li .logos .second { margin-bottom: 20px; }
}

/*지원사업*/
.jm_content_2202_3 { border-top: 2px solid #222; }
.jm_content_2202_3 ul {  }
.jm_content_2202_3 ul > li {  } /*border-bottom: 1px dashed rgba(0,0,0,0.1); padding: 30px 0; display:flex;*/
.jm_content_2202_3 ul > li .left { width:200px; display: flex; justify-content: center; } /*background:rgba(0,0,0,0.03); */
.jm_content_2202_3 ul > li .left img { width:76px; height:76px; margin-top: 10px; }
.jm_content_2202_3 ul > li .right { width:calc(100% - 200px); } /* background:rgba(0,0,0,0.1);*/
.jm_content_2202_3 ul > li .right h3 { font-size:1.882rem; margin:10px 0 20px 0; }
.jm_content_2202_3 ul > li .right ol li { font-size: 1.1rem; margin-bottom:0.8rem; position:relative; padding-left:15px;  }
.jm_content_2202_3 ul > li .right ol li::before { content:''; width:5px; height:5px; background:#777; display:inLine-block; position: absolute; left:2px; top: 10px; border-radius:50%; }
.bottom_bg { width:100%; height:635px; background:url('/images/sub/support_business_con_bg1.png')no-repeat 50%; background-size:cover; } /*margin-top: 50px;*/
@media (max-width:1300px) {
	.bottom_bg { height: 500px; margin-top: 50px; }
}
@media (max-width:1000px) {
	.jm_content_2202_3 ul > li .right h3 { font-size: 1.6rem; }
	.bottom_bg { height: 400px; }
}
@media (max-width:860px) {
	.jm_content_2202_3 ul > li .left { width: 150px; }
	.jm_content_2202_3 ul > li .right { width: calc(100% - 150px); }
}
@media (max-width:640px) {
	.jm_content_2202_3 ul > li .left { width: 100px; }
	.jm_content_2202_3 ul > li .right { width: calc(100% - 100px); }
	.bottom_bg { height: 350px; margin-top:0px; }
}
@media (max-width:560px) {
	.jm_content_2202_3 ul > li { display:block; }
	.jm_content_2202_3 ul > li .left { display:block; }
	.jm_content_2202_3 ul > li .right { width: 100%; }
	.jm_content_2202_3 ul > li .right h3 { font-size: 1.5rem; word-break: break-all; }
}

/*조직도*/
.jm_info_01 { width:100%; height: 1000px; background:url('/images/sub/organization_chart_pc_bg.jpg')no-repeat 50%; background-position: bottom; }
.jm_info_01 img.chart_img { width:462px; height:auto; margin-top:30px; }

.jm_info_02 { text-align:center;  }

@media (max-width:560px) {
	.jm_info_01 { height: 850px; background-size: 100vmax; } /*background-size:100%;*/
}
@media (max-width:480px) {
	.jm_info_01 { height: 750px; }
	.jm_info_01 img.chart_img { width:100%; margin-top:20px; }
}


/*공통2*/
.hyphen_line { display:inline-block; width:20px; height:1px; background:#b72841; margin:0 5px; }
.gap_type1 { height:15rem; }
.gap_type2 { height:6rem; }

/*아이콘 버튼 포함 버튼  타입1 - 와이드 형 250611*/
a.btn_more_info1 { display:flex; justify-content: center; align-items: center; min-width:250px; padding: 20px 20px; margin-top:50px; background:rgba(0,0,0,0.05); border-radius:20px; transition: all 0.3s; } /*height:60px; */
a.btn_more_info1 i { margin-top: -5px; margin-right: 2px; } /*아이콘 이미지 위치 맞추기*/
a.btn_more_info1 i path { fill: #1ba481; } /*아이콘 컬러*/
a.btn_more_info1 i path { transition: all 0.3s; } /*부드러운 변환*/
a.btn_more_info1:hover { background:#1ba481; color:#fff; } /*hover 버튼몸,폰트 컬러 변경*/
a.btn_more_info1:hover i path { fill: #fff; } /*hover 아이콘 컬러 변경*/


/*아이콘 버튼 포함 버튼  타입2 - 직사각형 250612*/
a.btn_more_info2 { display:flex; justify-content: center; align-items: center; width:260px; padding: 20px 20px; margin: 50px auto; background:rgba(0,0,0,0.05); border-radius: 10px; transition: all 0.3s; } /*height:60px; */
a.btn_more_info2 i { margin-top: -5px; margin-right: 2px; } /*아이콘 이미지 위치 맞추기*/
a.btn_more_info2 i path { fill: #1ba481; } /*아이콘 컬러*/
a.btn_more_info2 i path { transition: all 0.3s; } /*부드러운 변환*/
a.btn_more_info2:hover { background:#1ba481; color:#fff; } /*hover 버튼몸,폰트 컬러 변경*/
a.btn_more_info2:hover i path { fill: #fff; } /*hover 아이콘 컬러 변경*/


@media (max-width:1300px) {
	.gap_type1 { height:13rem; }
	.gap_type2 { height:5rem; }
}
@media (max-width:980px) {
	.gap_type1 { height:10rem; }
}
@media (max-width:640px) {
	.gap_type1 { height:5rem; }
	.gap_type2 { height:2rem; }
	
	a.btn_more_info1 { margin-top: 40px; }
	a.btn_more_info2 { margin-top: 40px; }
}
@media (max-width:480px) {
	a.btn_more_info1 { margin-top: 30px; }
	a.btn_more_info2 { margin-top: 30px; }
}


/*공용장비 지원(산학협력 - 방재 정보통신 지역 혁신센터 공용장비 지원 페이지 복제) 220310*/
.jm_table10 table { width:calc(100% - 0px); font-size:17px; font-weight:400; color: #555; white-space:normal !important; } /*border:1px solid #1771BF;*/
.jm_table10 table thead th { border: 1px solid #2d59a7; font-size: inherit; }
.jm_table10 table thead th { border-right:1px solid rgba(255,255,255,0.1); }
.jm_table10 table thead th:last-child { border-right:1px solid #2d59a7; }
.jm_table10 table tr:nth-child(2n) td { background:rgba(0,0,0,0.03); }
.jm_table10 table th, .jm_table10 table td  {  border: 1px solid rgba(0,0,0,0.15); vertical-align:middle !important; padding:15px 8px !important;  font-size: inherit; }
.jm_table10 table th { background:#2d59a7; color:#fff; border-top:0!important; text-align:center; font-weight:500; }
.jm_table10 table td:nth-child(1), .jm_table10 table td:nth-child(4) { text-align:center;  }
.jm_table10 table td a { color:#1771BF; transition:all 0.3s; } /*display: flex; justify-content: center; align-items: center;*/
.jm_table10 table td a:hover { color:#000; }
.jm_table10 table td a i { font-size:24px;  }

/*프로필*/
.profile {   }
.profile .top_box  { width:100%;  } /*너비 높이값 후반에서 작제할 것!!! */ /*height:1105px; */
.profile .top_box .first_box  { width:67.16666666667%;   float:left; } /*너비 높이값 후반에서 삭제할 것!!!*/ /*height:550px;*/

.profile .top_box .second_box { float:right; text-align:right; } /*너비 높이값 후반에서 삭제할 것!!!*/ /* height:831px;*/ /*width:28.25%; */
.profile .top_box .second_box h2 {font-family:'BBTreeCR', serif; font-size:3.0rem; color:#0066ff; letter-spacing:-2px; line-height: 50px; }
.profile .top_box .second_box .name_txt { font-size:42px; font-weight:700; margin-top:130px; }
.profile .top_box .second_box .name_txt em { font-size:30px;  font-weight:300; margin-left:5px; position:relative; }
.profile .top_box .second_box .name_txt em::after { content:''; width:84px; height:4px; background:#d99cc4; display:block; position:absolute; right:0; }
.profile .top_box .second_box ul { margin-top:30px; font-size:1.3rem; line-height:48px; font-weight:400;  }

.profile .top_box .third_box { width:714px; height:279px;  clear:both; margin:0 auto; margin-top:-49px; transform: translateY(-47px);     display: flex; align-items: center;  justify-content: space-between; } 
/*너비 높이값 후반에서 삭제할 것!!!*/

.wide_content_box1 {  } /*너비 높이값 후반에서 삭제할 것!!!*/ /*background: #d3e885;  margin-top:100px; min-height: 108px; width:100%;  */
.wide_content_box1 .top_img { text-align:center; position:relative; }
/*.wide_content_box1 .top_img img { position:absolute; top:-92px; left:50%; transform:translateX(-50%); } *//*transform:translateY(-92px);*/

@media (max-width:1240px) {
	.profile .top_box .first_box { width:100%; float: unset; text-align: center; }
	.profile .top_box .second_box { width: 100%; margin-top: 50px; display: flex; justify-content: center; }
	.profile .top_box .second_box h2 {   } /*width:50%;*/
	.profile .second_box .con_wrap {   margin-left: 100px; text-align: left; } /*width:50%;*/
	.profile .top_box .second_box .name_txt { margin-top: 0px; }
	.profile .top_box .third_box { transform: translateY(27px); }
}
@media (max-width:840px) {
	.profile .second_box .con_wrap { margin-left:4rem; }	
}
@media (max-width:768px) {
	.profile .second_box .con_wrap { margin-left: 40px; }
	.profile .top_box .second_box h2 { font-size: 2.8rem; line-height: 3.2rem; }
	.profile .top_box .third_box { width: 100%; }

}
@media (max-width:680px) {
	.profile .top_box .second_box { justify-content:unset; flex-direction: column; align-items: center; }
	.profile .second_box .con_wrap { margin-left: 0px; }
	.profile .top_box .second_box h2 { font-size: 3.2rem; }
	.profile .top_box .second_box .name_txt { margin-top: 38px; text-align: center; }
	.profile .top_box .third_box {  height: 53vmin; }
	.profile .top_box .second_box ul {  }
	.profile .top_box .second_box ul li { padding-left:10px; position:relative; }
	.profile .top_box .second_box ul li::before { content:''; width:5px; height:5px; background:#398dff; border-radius:50%;  display:block; position:absolute; top:18px;  left:0; }
}
@media (max-width:480px) {
	.profile .top_box .second_box h2 { font-size: 2.8rem; }
	.profile .top_box .second_box .name_txt { font-size: 2.2rem; }
	.profile .top_box .second_box ul { font-size: 17px; }
}


/*정책 및 공약*/

.head_word h2 b { color:#1b3fd8; }

.three_box_content_01 { margin-top:100px;  color: #333;  }
.three_box_content_01 .con_wrap {  display:flex; margin-top:50px; }
.three_box_content_01 .con_wrap .con_box { width:33.3333%; margin-right: 20px; } /* padding:20px; */
.three_box_content_01 .con_wrap .con_box b { font-weight:500; color:#000; }
.three_box_content_01 .con_wrap .con_box b.point { color:#ff5722; }
.three_box_content_01 .con_wrap .con_box b span { font-weight:300; color:#444; }
.three_box_content_01 .con_wrap .con_box b.point span { color:#ff5722; }

.three_box_content_01 .con_wrap .con_box .img_box { background:rgba(0,0,0,0.3); height:255px; } /*border: 1px solid rgba(0,0,0,0.01); border-bottom: 0;*/
.three_box_content_01 .con_wrap .con_box .img_box img { object-fit:cover; width:100%; height:100%; }
.three_box_content_01 .con_wrap .con_box:nth-child(3) { margin-right:0; }


/*
.three_box_content_01 .number_text .num_txt { font-family:'lato'; font-size:3.8rem; font-weight:800; position:relative; }
.three_box_content_01 .number_text .num_txt::after { content:''; background:url('/images/sub/policy_promis_ico.svg'); width:89px; height:92px; display:block; position:absolute; left: 115px; top: 21px; }
.three_box_content_01 .number_text .promis_ico { width:90px;  }
.three_box_content_01 .number_text .mini_txt { font-size:20px;  }
.three_box_content_01 .middle_txt { font-size:2.2rem; margin-top:40px; }
*/


.number_text .num_txt { font-family:'lato'; font-size:3.8rem; font-weight:800; position:relative; }
.number_text .num_txt::after { content:''; background:url('/images/sub/policy_promis_ico.svg'); width:89px; height:92px; display:block; position:absolute; left: 115px; top: 21px; }
.number_text .promis_ico { width:90px;  } /*height:92px;*/
.number_text .mini_txt { font-size:20px;  }
.middle_txt { font-size:2.2rem; margin-top:40px; }


.three_box_content_01 .con_wrap .con_box h3 { background:#3f51b5; color:#fff; padding:20px; text-align:center; font-size:1.35rem; font-weight:500; line-height: 30px; }
.three_box_content_01 .con_wrap .con_box h3 b { color:#ff0; }
.three_box_content_01 .con_wrap .con_box ul {  padding: 30px; border:1px solid rgba(0,0,0,0.15); border-top:0; min-height: 300px; } /*background:rgba(0,0,0,0.1);*/
.three_box_content_01 .con_wrap .con_box ul  li { margin-bottom:20px; word-break:break-all; position:relative; font-size: 1.05rem; letter-spacing: -0.5px; color: #707070; }
.three_box_content_01 .con_wrap .con_box ul  li::after { content:''; width:0.3rem; height:0.3rem; background:#ff5722; border-radius:50%; display:block; position:absolute; top:9px; left:-9px; }

@media (max-width:1300px) {
	.jm_content_2202_3 { padding:0 20px; }
	.three_box_content_01 .con_wrap .con_box ul { min-height: 320px; }
	.three_box_content_01 .con_wrap .con_box ul li { font-size: 1.15rem; }
	
}
@media (max-width:980px) {
	.three_box_content_01 .con_wrap .con_box { width: 100%;  margin-right: unset; }
	.three_box_content_01 .con_wrap { display: block; }
	.three_box_content_01 .con_wrap .con_box { width: 100%; margin-right: unset; border: 1px solid rgba(0,0,0,0.15); margin-bottom: 23px; }
	.three_box_content_01 .con_wrap .con_box .img_box { width: 50%; float: left; }
	.three_box_content_01 .con_wrap .con_box h3 { width: 50%; float: left; height: 255px; display: flex; justify-content: center; align-items: center; }
	.three_box_content_01 .con_wrap .con_box ul { border: unset; /* margin-bottom: 25px; */ min-height: unset;  width: 100%; clear: both; }
}
@media (max-width:600px) {
	.three_box_content_01 .middle_txt { font-size: 1.8rem; word-break: break-all; }
}
@media (max-width:560px) {
	.three_box_content_01 .con_wrap .con_box { border:unset; }
	.three_box_content_01 .con_wrap .con_box .img_box { width: 100%; float: unset; }
	.three_box_content_01 .con_wrap .con_box h3 { width: 100%; float: left; height: unset; font-size: 1.45rem; }
	.three_box_content_01 .con_wrap .con_box ul { border: unset; background: rgba(0,0,0,0.03); }
	.three_box_content_01 .con_wrap .con_box ul li { font-size: 1.35rem; }


}

/*공통 공용 범용*/
.off_480 { display:block; }
.footer_bottom_space_01 { height:300px; }
@media (max-width:480px) {
	.off_480 { display:none; }
	.footer_bottom_space_01 { height:100px; }
}


/*추가 250609*/
/*장학사업*/
.two_divide_left_txt_right_ext_type1 { display: flex; } /*background:rgba(0,0,0,0.03);*/
.two_divide_left_txt_right_ext_type1 .left { width:50%; }
.two_divide_left_txt_right_ext_type1 .left h3 { font-size:30px; line-height:42px; color:#1ba481; }
.two_divide_left_txt_right_ext_type1 .right { width:50%; padding-left: 32px;  border-left: 4px solid rgba(0, 0, 0, 0.3); border-color: #1ba481; }
.two_divide_left_txt_right_ext_type1 .right p { font-size:18px; line-height:36px; text-align: justify; word-break: break-all; }
.wide_img_type2 { height:600px; margin-top:100px; }
.wide_img_type2.first { background:rgba(0,0,0,0.03) url('/images/sub/two_divide_left_txt_right_ext_type1_img01.jpg') no-repeat center center;  }
.wide_img_type2.second { background:rgba(0,0,0,0.03) url('/images/sub/two_divide_left_txt_right_ext_type1_B1.jpg') no-repeat center center; }
.wide_img_type2.third { background:rgba(0,0,0,0.03) url('/images/sub/two_divide_left_txt_right_ext_type1_C1.jpg') no-repeat center center; }

.two_divide_left_img_right_table_type1 { display: flex; margin-top:100px; } /*background:rgba(0,0,0,0.03); */
.two_divide_left_img_right_table_type1 .left { width:50%; } /*background:red;*/
.two_divide_left_img_right_table_type1 .left .img_box {  } /*width:630px; height:580px;*/
.two_divide_left_img_right_table_type1 .right { width:50%; padding-left:55px; font-size:22px; }
.two_divide_left_img_right_table_type1 .right ul {}
.two_divide_left_img_right_table_type1 .right li { height:80px; display: flex;  align-items: center; border-bottom:1px solid rgba(0,0,0,0.1); } /*background:rgba(0,0,0,0.1); */
.two_divide_left_img_right_table_type1 .right b { width: 90px; margin-right:50px; }
/*.two_divide_left_img_right_table_type1 .right b span.txt_align_justify { display: flex; justify-content: space-between; width: 100% !important; background: red; text-align: justify; }*/
/*.two_divide_left_img_right_table_type1 .right b span.txt_align_justify:after {   content: ''; display: inline-block; width: 100%; }*/
.two_divide_left_img_right_table_type1 .right b.letter_sp1 { letter-spacing:10px; }

/*svg hover 처리 시 주의할 것*/
/*
inline SVG만 CSS로 색상 변경이 가능. 
<img src="icon.svg">나 background-image로 불러온 SVG는 CSS로 색상 제어가 불가능.
SVG 내부에 fill이 강제로 지정되어 있다면, fill="currentColor"로 바꾸거나, 
CSS에서 더 구체적으로 선택자 우선순위를 높여야 함.
여러 경로(path, polygon 등)가 있다면 각각에 맞게 CSS 선택자를 지정.
*/

@media(max-width:1300px){
	.two_divide_left_txt_right_ext_type1 .left h3 { font-size: 24px; line-height: 34px; }
	.two_divide_left_txt_right_ext_type1 .right { border-left:3px solid #1ba481; }
	.two_divide_left_txt_right_ext_type1 .right p { line-height: 34px; }
	.two_divide_left_img_right_table_type1 .right { font-size:21px; padding-left: 45px; }
	.two_divide_left_img_right_table_type1 .right b { width: 75px; margin-right: 30px; }
	.wide_img_type2 { width:100%; height:47vw; background-size: cover; }
}
@media(max-width:960px){
	.two_divide_left_img_right_table_type1 .right { font-size: 20px; padding-left: 30px; }
    .two_divide_left_img_right_table_type1 .right b { width: 65px; }
	.wide_img_type2 { margin-top: 50px; }
	.two_divide_left_img_right_table_type1 { margin-top: 50px; }
}
@media(max-width:860px){
	.two_divide_left_txt_right_ext_type1 { display:block; }
	.two_divide_left_txt_right_ext_type1 .left { width:100%; }
	.two_divide_left_txt_right_ext_type1 .right { width:100%; margin-top:50px; }
    .two_divide_left_txt_right_ext_type1 .left h3 { font-size: 23px; }
	/*.wide_img_type2 { margin-top: 50px; }*/
	.two_divide_left_img_right_table_type1 { margin-top: 50px; }
	.two_divide_left_img_right_table_type1 .right { font-size: 19px; padding-left: 20px; }
	.two_divide_left_img_right_table_type1 .right b.letter_sp1 { letter-spacing: 9px; }
}
@media(max-width:720px){
	.two_divide_left_img_right_table_type1 { flex-direction: column; align-items: center; }
	.two_divide_left_img_right_table_type1 .left { width: 100%; }
	.two_divide_left_img_right_table_type1 .right { width:100%; padding-left:unset; display: flex; flex-direction: column; align-items: center; }
	.two_divide_left_img_right_table_type1 .right ul { width: 100%; }
	.two_divide_left_img_right_table_type1 .right li { background:unset; }
	.two_divide_left_img_right_table_type1 .right li span { width:100%; }
	.two_divide_left_img_right_table_type1 .right li:last-child { border-bottom:3px solid #1ba481; }
	.two_divide_left_img_right_table_type1 .left .img_box { height: 340px; display: flex; justify-content: center; }
	.two_divide_left_img_right_table_type1 .left .img_box img	{ object-fit: cover; width: 100%; }
}
@media(max-width:640px){
	.two_divide_left_txt_right_ext_type1 .left h3 { font-size: 22px; }
	.two_divide_left_txt_right_ext_type1 .right { padding-left: 28px; }
	.wide_img_type2 { height:57vw; margin-top: 30px;}
	.two_divide_left_img_right_table_type1 .right { font-size:18px; }
	.two_divide_left_img_right_table_type1 .right li { height: 65px; }
	
	.two_divide_left_img_right_table_type1 .right b { width: 95px; }
    .two_divide_left_img_right_table_type1 .right b.letter_sp1 { letter-spacing: 8.5px; }

}
@media(max-width:480px){
	.two_divide_left_txt_right_ext_type1 .right { margin-top: 16px; padding-left: 20px; }
	.two_divide_left_txt_right_ext_type1 .right p { font-size: 18px; line-height: 28px;}
	.two_divide_left_txt_right_ext_type1 .left h3 {  font-size: 20px;  line-height: 30px; }
	.wide_img_type2 { height: 67vw; margin-top: 15px; }
	.two_divide_left_img_right_table_type1 { margin-top: 15px; }
	.two_divide_left_img_right_table_type1 .left .img_box { height: 67vw; }
	.two_divide_left_img_right_table_type1 .right li { height: unset; padding: 15px 0; }
}
@media(max-width:400px){
	.two_divide_left_img_right_table_type1 .right { font-size: 17px; }
	.two_divide_left_txt_right_ext_type1 .right { padding-left: 16px; }
	.two_divide_left_txt_right_ext_type1 .right p { font-size: 17px; line-height: 26px; }
	.two_divide_left_img_right_table_type1 .right b { width: 102px; margin-right: 15px; }
}

/*결산보고 | 정관 및 규정*/
.history_type_pdf_viewer_ui1 {  }
.history_type_pdf_viewer_ui1 ul { display:flex; width:calc(100% + 4px); margin-left: 1px; }
.history_type_pdf_viewer_ui1 li { width:20%; text-align:center; border:1px solid #ccc; margin-left:-1px; transition:all 0.4s; }
.history_type_pdf_viewer_ui1 li a { display:block; padding: 15px 5px; background:rgba(0,0,0,0.03); transition:all 0.4s; }
.history_type_pdf_viewer_ui1 li.active { background:#1ba481; border:1px solid #1ba481; }
.history_type_pdf_viewer_ui1 li.active a { color:#fff;  }
.history_type_pdf_viewer_ui1 li:hover { background:#1ba481; border:1px solid #1ba481; color:#fff; }
.history_type_pdf_viewer_ui1 li:hover a { color:#fff; }
.history_type_pdf_viewer_ui1 .viewer_box { width:100%; margin-top: 20px; background:rgba(0,0,0,0.1); } /* height:860px; */
.history_type_pdf_viewer_ui1 .viewer_box #content_bframe { height:1702px; }
@media(max-width:1300px){
	.history_type_pdf_viewer_ui1 .viewer_box #content_bframe { height:131vw; }
}
@media(max-width:960px){
	.history_type_pdf_viewer_ui1 .viewer_box #content_bframe { height:127.4vw; }
}
@media(max-width:860px){
	.history_type_pdf_viewer_ui1 .viewer_box #content_bframe { height:126vw; }
}
@media(max-width:640px){
	.history_type_pdf_viewer_ui1 .viewer_box #content_bframe { height:133.5vw; }
}
@media(max-width:400px){
	.history_type_pdf_viewer_ui1 .viewer_box #content_bframe { height:132.5vw; }
}

